Subject: Re: SSH client not starting
From: Bill McCormick <[email-masked]>
To: [email-masked]
Date: Tue, 26 May 2009 13:53:10 -0500
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Dave Korn wrote:
> Bill McCormick wrote:
>> Dave Korn wrote:
> 
>>>   You can find out at http://cygwin.com/packages/ by entering
>>> "cygz.dll" in the search box.  (Hint: nope, zlib!)
>>>
>> But my zlib package is installed and re-installed. Any other ideas?
> 
>   The DLL itself is in zlib0.  There are three packages: from the package
> search page, again -
> 
> zlib            The zlib compression/decompression library (doc)
> zlib-devel      The zlib compression/decompression library (development)
> zlib0           The zlib compression/decompression library (runtime)
> 

Looks like I don't have the zlib0 (or devel). I've tried a number of 
reinstalls with no change. What can I do?

$ locate zlib
[snip other cygdrive hits]
/etc/setup/mingw-zlib-devel.lst.gz
/etc/setup/mingw-zlib.lst.gz
/etc/setup/mingw-zlib0.lst.gz
/etc/setup/zlib.lst.gz
/lib/clisp-2.44/full+gtk2/zlib.o
/lib/clisp-2.46/full+gdi/zlib.o
/lib/clisp-2.46/full+new-clx/zlib.o
/lib/clisp-2.46/full/zlib.o
/lib/pl-5.6.36/lib/i686-cygwin/zlib4pl.dll
/lib/pl-5.6.36/library/semweb/rdf_zlib_plugin.pl
/lib/pl-5.6.36/library/zlib.pl
/lib/python2.5/encodings/zlib_codec.py
/lib/python2.5/encodings/zlib_codec.pyc
/lib/python2.5/encodings/zlib_codec.pyo
/lib/python2.5/lib-dynload/zlib.dll
/lib/python2.5/test/test_zlib.py
/lib/python2.5/test/test_zlib.pyc
/lib/python2.5/test/test_zlib.pyo
/lib/ruby/1.8/i386-cygwin/zlib.so
/usr/include/boost-1_33_1/boost/iostreams/detail/config/zlib.hpp
/usr/include/boost-1_33_1/boost/iostreams/filter/zlib.hpp
/usr/include/bzlib.h
/usr/include/d/3.4.4/etc/c/zlib
/usr/include/d/3.4.4/etc/c/zlib.d
/usr/include/d/3.4.4/etc/c/zlib/crc32.h
/usr/include/d/3.4.4/etc/c/zlib/deflate.h
/usr/include/d/3.4.4/etc/c/zlib/infblock.h
/usr/include/d/3.4.4/etc/c/zlib/infcodes.h
/usr/include/d/3.4.4/etc/c/zlib/inffast.h
/usr/include/d/3.4.4/etc/c/zlib/inffixed.h
/usr/include/d/3.4.4/etc/c/zlib/inflate.h
/usr/include/d/3.4.4/etc/c/zlib/inftrees.h
/usr/include/d/3.4.4/etc/c/zlib/infutil.h
/usr/include/d/3.4.4/etc/c/zlib/trees.h
/usr/include/d/3.4.4/etc/c/zlib/zconf.h
/usr/include/d/3.4.4/etc/c/zlib/zconf.in.h
/usr/include/d/3.4.4/etc/c/zlib/zlib.h
/usr/include/d/3.4.4/etc/c/zlib/zutil.h
/usr/include/d/3.4.4/std/zlib.d
/usr/include/mingw/bzlib.h
/usr/include/mingw/zlib.h
/usr/include/X11/extensions/lbxzlib.h
/usr/lib/clisp-2.44/full+gtk2/zlib.o
/usr/lib/clisp-2.46/full+gdi/zlib.o
/usr/lib/clisp-2.46/full+new-clx/zlib.o
/usr/lib/clisp-2.46/full/zlib.o
/usr/lib/pl-5.6.36/lib/i686-cygwin/zlib4pl.dll
/usr/lib/pl-5.6.36/library/semweb/rdf_zlib_plugin.pl
/usr/lib/pl-5.6.36/library/zlib.pl
/usr/lib/python2.5/encodings/zlib_codec.py
/usr/lib/python2.5/encodings/zlib_codec.pyc
/usr/lib/python2.5/encodings/zlib_codec.pyo
/usr/lib/python2.5/lib-dynload/zlib.dll
/usr/lib/python2.5/test/test_zlib.py
/usr/lib/python2.5/test/test_zlib.pyc
/usr/lib/python2.5/test/test_zlib.pyo
/usr/lib/ruby/1.8/i386-cygwin/zlib.so
/usr/share/doc/boost-1.33.1-4/libs/iostreams/doc/classes/zlib.html
/usr/share/doc/Cygwin/mingw-zlib-1.2.3.README
/usr/share/doc/Cygwin/zlib-1.2.3.README
/usr/share/doc/mingw-zlib-1.2.3
/usr/share/doc/mingw-zlib-1.2.3/ChangeLog
/usr/share/doc/mingw-zlib-1.2.3/FAQ
/usr/share/doc/mingw-zlib-1.2.3/README
/usr/share/doc/python-2.5.2/html/lib/module-zlib.html
/usr/share/doc/zlib-1.2.3
/usr/share/doc/zlib-1.2.3/ChangeLog
/usr/share/doc/zlib-1.2.3/FAQ
/usr/share/doc/zlib-1.2.3/README
/usr/share/ri/1.8/system/Zlib/zlib_version-c.yaml

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/